text = {}
text[1] = {
	{'Привет, треугольник', 'square'}
}
text[2] = {
	{'You seems very obsessed,\nare you ok?', 'square'}
}
text[3] = {
	{'Блин, прикинь, это же наша последняя ночь вместе,\nзавтра уже ничего не будет', 'square'}
}
text[4] = {
	{'Слушай, я не уверена почему это делает тебе больно,\nно лучше не зацикливайся на плохом', 'square'}
}
text[5] = {
	{'Ты же всегда знала что эта ночь настанет', 'square'}
}
text[6] = {
	{'Хах, понишь как там говорилось на воротах?\n"Прими и уйди с чистой совестью"', 'square'},
	{'Приветик, Квадрат.\nЗдорово, чудила.\nВы чё такие тухлые?', 'circle'}
}
text[7] = {
	{'Боже, Круг, отвали!\nТебе нечем заняться?', 'square'},
	{'Оу, полегче! Я просто говорю,\nчто мы должны радоваться\nтому что дошли до конца', 'circle'}
}
text[8] = {
	{'Ты никогда не сможешь смыть эту\nкровь со своих рук...', ''},
	{'Привет, ребята!\nНичего, если я с вами п-постою?', 'heart'},
	{'Кстати, привет, Треугольник.\nКлассно сегодня в-в-выглядишь', 'heart'}
}
text[9] = {
	{'Так, ну что мы так и будем стоять?\nДавайте уже напьёмся!!!', 'circle'},
	{'Выпить у всех есть?\nХочу сказать тост...', 'square'}
}
text[10] = {
	{'Кхм... Мы прошли вместе этот непростой путь\nи сегодня пришло время прощаться', 'square'},
	{'Завтра для нас откроется новый мир,\nа всё это мы... оставим в прошлом', 'square'},
	{'Посморите как прекрасна наша последняя\nночь вместе - наш выпускной', 'square'},
	{'Потому что, помните, всё что было в Инкременте...\nОстаётся в Инкременте', 'square'},
	{'Кампай!', 'square'},
	{'Кампай!', 'circle'},
	{'Кампай!', 'heart'},
	{'Кампай!', 'triangle'},
}
text[11] = {
	{'Всем привет, меня зовут Треугольник', 'triangle'}
}
text[12] = {
	{'Привет. Не видела тебя здесь раньше. \nДавно к нам перевелась?', 'square'},
	{'Слушай, только не переживай, тебя здесь всему научат.\nЕсли что можешь обращаться\nко мне. Меня зовут квадрат', 'square'},
	{'Спасибо...', 'triangle'}
}
text[13] = {
	{'Лучше не торопись. Здесь не нужна спешка.\nТак тебе будет легче всё усвоить', 'square'}
}
text[14] = {
	{'Эй, новенькая! Чего пялишься?', 'circle'},
	{'Странная ты.\nТеперь я буду звать тебя чудила', 'circle'}
}
text[15] = {
	{'Если посмотреть с этой стороны, то всё не так уж и плохо.', 'triangle'},
	{'Если посмотреть с этой стороны, то всё хуже некуда.', 'triangle'},	
}
text[16] = {
	{'Эм... Извини, здесь не занято?\nЯ п-подсяду?', 'heart'}
}
text[17] = {
	{'Ты чё тут забыла, чудила?\nТебя же поймают после отбоя. Хотя мне всё равно...', 'circle'},
	{'А чё это у тебя в руках? Ну ка дай сюда!', 'circle'}
}
text[18] = {
	{'Мне сегодня было очень хорошо', 'heart'},
	{'Ты такой милый со мной. Спасибо', 'triangle'},
	{'И тебе с-спасибо... за вечер', 'heart'},
	{'Думаешь они не догадываются?\nОни просто не говорят об "этом"', ''}
}
text[19] = {
	{'Слушай, после занятий у меня начинает всё болеть.\nОни типо обязательны?', 'triangle'},
	{'К сожалению, да. Придётся потерпеть, Треугольник,\nзато в самом конце будет легче', 'square'},
	{'Не понимаю. Они что, держат нас за дураков?\nПочему ничего не объясняют?', 'triangle'},
	{'Понимаешь, иногда слов недостаточно.\nТаков уж Инкремент, прими это', 'square'}
}
text[20] = {
	{'Ребят, у меня есть вопрос. Вы помните что с вами было\nдо Инкремента? Хоть что-нибудь?', 'triangle'},
	{'Ого, чудила. Пройдёт ещё много времени прежде чем до дебя всё дойдёт', 'circle'},
	{'Давай на чистоту, ты же догадываешься\nчто это за место?\nИ зачем нужны все эти занятия?', 'square'},
	{'Ребята, давайте потише. Если нас услышат,\nд-достанется всем', 'heart'},
	{'Да, сердце прав...\nТебе придётся разобраться во всём самой, Треугольник', 'square'}
}

-- Треугольник планирует сбежать и встречает брллианта который всё знает и может ей рассказать
text[21] = {
	{'Я думаю, мне здесь не место\n', 'triangle'}
}
text[22] = {
	{'', 'square'},
	{'', 'square'},
	{'', 'square'},
	{'П-п-помню как-то раз кто-то сбежал из Инкремента.\nМне так рассказывали', 'heart'},
	{'Это ничем хорошим то не закончилось', 'heart'},
	{'Его просто поймали и вернули...', 'heart'}
}
text[23] = {
	{'Так, я не понял, чудила!\nТы что задумала, а?', 'circle'},
	{'На тебя все косо смотрят...\nХочешь нарушить главное правило?', 'circle'}
}
text[24] = {
	{'Я знаю, что ты хочешь попытаться сбежать', 'square'},
	{'Не мне тебе говорить что это\nочень плохо закончится', 'square'},
	{'Но останавливать я тебя не стану.\nЯ не смогу', 'square'},
	{'Спасибо, Квадрат.\nНе говори, пожалуйста, никому, ладно?', 'triangle'},
	{'Ох, Треуголик, ты такая глупая.\nСамая глупая среди нас всех', 'square'},
	{'Кто сбежит из Инкремента, тот будет по настоящему свободен?', ''}
}
text[25] = {
	{'Я просто не могу здесь оставаться. Эти занятия.\nЗачем все пытаются сделать мне больно?', ''},
	{'Я же ничего плохого не сделала? За что мне всё это?', ''}
}

-- Начало побега встреча с брилиантом
text[26] = {
	{'Пока все спят, я смогу перебраться через стену.\nГлавное оставаться тихой', 'triangle'},
	{'Интересно, где я окажусь когда буду снаружи?', 'triangle'},
	{'Я всё ещё ничего не понимаю..', 'triangle'},
	{'Чёрт, кто-то идёт!', 'triangle'}
}
text[27] = {
	{'Кто вообще строил эти коридоры?\nКак отсюда выбраться?', 'triangle'},
	{'Мои раны не позволяют мне двигаться бесшумно', 'triangle'}
}
text[28] = {
	{'Здравствуй, беглячка!', 'brilliant'},
	{'Можешь расслабиться, тебя уже поймали', 'brilliant'},
	{'Меня зовут Бриллиант. И, поверь мне,\nтебе лучше вернуться прямо сейчас по своей воле', 'brilliant'}
}

text[29] = {
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''}
}

-- Новогодняя вечеринка
text[30] = {
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''}
}
text[31] = {
	{'', ''},
	{'', ''},
	{'', ''}
}
text[32] = {
	{'', ''}
}
text[33] = {
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''}
}
text[34] = {
	{'', ''},
	{'', ''}
}
text[35] = {
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''},
	{'', ''}
}
text[36] = {
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''}
}
text[37] = {
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''}
}
text[38] = {
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''}
}
text[39] = {
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''}
}
text[40] = {
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''},
	{'Да отсоси ты уже!', ''}
}

-- Раскрытие смертей отдельных персонажей
text[41] = {
	{'', ''}
}
text[42] = {}
text[43] = {
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'}
}
text[44] = {
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'}
}
text[45] = {
	{'', ''},
	{'', ''},
	{'', ''}
}
text[46] = {}
text[47] = {}
text[48] = {}
text[49] = {}

-- Последние слова каждого персонажа
text[50] = {
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'}
}

-- Здесь начинается только глитч текст
text[51] = {
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'},
	{'Привет, сучёнышы?\nНе ждали меня тут?', 'brilliant'}
}
text[52] = {
	{'', ''}
}
text[53] = {}
text[54] = {}
text[55] = {}
text[56] = {}
text[57] = {}
text[58] = {}
text[59] = {}

-- "Кампай" в конце
text[60] = {}

-- Это была твоя вторая попытка. Впереди 9998, запускаем стирание памяти и продолжаем.
